@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100..900&display=swap');


#menu-menu-principal>li>a {
    text-decoration: none;
}

#footer .menu li a {
    text-decoration: none;
}

#footer h2 {
    text-decoration: none;
}

.background-container {
    background-image: url('/img/actualizacion/-_nivel prees.png');
    background-size: contain;
    /* Adjust as needed */
    background-repeat: no-repeat;
    height: 350px;
    align-content: center;
    /* Other background properties like position, repeat, etc. */
}

.background-container-primaria {
    background-image: url('/img/actualizacion/-_nivel prim.png');
    background-size: contain;
    /* Adjust as needed */
    background-repeat: no-repeat;
    height: 350px;
    align-content: center;
    /* Other background properties like position, repeat, etc. */
}

.background-container-secundaria {
    background-image: url('/img/actualizacion/-_nivel sec.png');
    background-size: contain;
    /* Adjust as needed */
    background-repeat: no-repeat;
    height: 350px;
    align-content: center;
    /* Other background properties like position, repeat, etc. */
}
.background-container-especial {
    background-image: url('/img/actualizacion/-_nivel esp.png');
    background-size: contain;
    /* Adjust as needed */
    background-repeat: no-repeat;
    height: 350px;
    align-content: center;
    /* Other background properties like position, repeat, etc. */
}


.container-fluid {
    position: relative;
    overflow: hidden;
}



.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    /* Change the color and opacity as needed */
    z-index: -1;
}

.fondo-niveles {
    position: relative;
    z-index: 1;
}
.bottom-center-div {
    position: absolute;
    bottom: 20px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-container-preescolar {
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 28%;
    background-color: #25927E;
    border-radius: 30px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 50px;
}

.circle-button-preescolar {
    width: 150px;
    height: 40px;
    background-color: #25927E;
    color: #ffffff;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
    margin: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;

}

.circle-button-preescolar:hover {
    color: #94D60A;

}
.button-container-primaria {
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 28%;
    background-color: #B700FF;
    border-radius: 30px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 50px;
}

.circle-button-primaria {
    width: 150px;
    height: 40px;
    background-color: #B700FF;
    color: #ffffff;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
    margin: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;

}

.circle-button-primaria:hover {
    color: #F251B2;

}
.button-container-secundaria {
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 28%;
    background-color: #9F0DDD;
    border-radius: 30px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 50px;
}

.circle-button-secundaria {
    width: 150px;
    height: 40px;
    background-color: #9F0DDD;
    color: #ffffff;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
    margin: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;

}

.circle-button-secundaria:hover {
    color: #FF00FF;

}
.button-container-especial {
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 28%;
    background-color: #EA6C0F;
    border-radius: 30px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 50px;
}

.circle-button-especial {
    width: 150px;
    height: 40px;
    background-color: #EA6C0F;
    color: #ffffff;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
    margin: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;

}

.circle-button-especial:hover {
    color: #F5AE33;

}
.titulo {
    color: white;
    font-family: "Encode Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 45px;
    padding-bottom: 150px;


}

.titulos {
    color: white;
    font-family: "Encode Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 25px;
    padding-bottom: 20px;


}

.texto {
    color: white;
    font-family: "Encode Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: 300;
    font-size: 20px;
    padding-bottom: 20px;


}

.search {
    margin-bottom: auto;
    margin-top: auto;
    height: 70px;
    background-color: #fff;
    border-radius: 40px;
    padding: 10px;
    border: 1px solid #555;
}

.search_input {
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    margin-top: 5px;
    caret-color: transparent;
    line-height: 40px;
    transition: width 0.4s linear;
}

.search .search_input {
    padding: 0 10px;
    width: 550px;
    caret-color: red;
    transition: width 0.4s linear;
}

.search:hover>.search_icon {
    background: red;
    color: #fff;
}

.search_icon {
    height: 50px;
    width: 50px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: white;
    background-color: black;
}

a:link {
    text-decoration: none;
}

.btn-filtro {
    background: #EBECEE;
    color: #8C8C8C;
    margin-left: 5px !important;
}

.btn-filtro:hover {
    background: #e1e1e2;
    color: #8C8C8C;
    text-decoration: none;
}

.card {
    flex: 1;
    margin: 0 10px;
    background: transparent;
    border: var(--border);
    border-radius: 16px;
    overflow: hidden;
    min-height: 350px;
    cursor: pointer;
}

.card .img {
    height: 250px;
    margin: 0px;
    width: 100%;
    border-radius: 10px;
    transition: all 0.2s ease;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.card .img:hover {
    filter: brightness(75%);
}

.card .img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.2s ease-in-out;
}

.card .img img:hover {
    transform: scale(1.1);
    /* Scale up by 10% on hover */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.slider .card .content {
    padding: 10px 20px;
}

.card .content .title {
    padding-top: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: var(--text);
    text-decoration: none !important;
    font-family: "Encode Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #263238;
}

.card .content .sub-title {
    font-size: 16px;
    font-weight: 400;
    color: var(--sub-text);
    line-height: 20px;
    text-align: left;
}

.card .content p {
    text-align: justify;
    margin: 10px 0;
    color: var(--sub-text);
    line-height: 1.5;
    /* Adjust the line height as needed */
    max-height: 6em;
    /* 4 lines multiplied by the line height (adjust as needed) */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.card .content button {
    position: absolute;
    bottom: 10px;
    right: 24px;
    font-size: 20px;
    background: #94D60A !important;
    cursor: pointer;
    border-color: #94D60A !important;
}

.card:hover button {
    opacity: 1;
}

@media (max-width: 576px) {
    .card .img {
        height: 150px;
        margin: 0px;
        width: 100%;
        border-radius: 10px;
        transition: all 0.2s ease;
        overflow: hidden;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .card {
        flex: 1;
        margin: 0 10px;
        background: #fff;
        border: var(--border);
        border-radius: 16px;
        overflow: hidden;
        min-height: 250px;
        cursor: pointer;
    }

    .button-container-preescolar {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 80% !important;
        background-color: #B700FF;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
    }

    .button-container-primaria {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 80% !important;
        background-color: #F251B2;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
    }

    .button-container-secundaria {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 80% !important;
        background-color: #9F0DDD;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
    }

    .button-container-especial {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 80% !important;
        background-color: #EA6C0F;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
    }
    .circle-button {
        width: 150px;
        height: 40px;
        background-color: #EBECEE;
        color: #8C8C8C;
        border-radius: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px !important;
        cursor: pointer;
        transition: background-color 0.3s;
        margin: 5px;
        font-family: "Encode Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: bold;

    }

    .circle-button:hover {
        color: #4e5452;

    }

    .banner-preescolar {
        height: 100px;
        object-fit: contain;
    }

    .banner-preescolar img {
        height: 100px;
    }
    .banner-primaria {
        height: 100px;
        object-fit: contain;
    }

    .banner-primaria img {
        height: 100px;
    }
    .banner-secundaria {
        height: 100px;
        object-fit: contain;
    }

    .banner-secundaria img {
        height: 100px;
    }
    .banner-especial {
        height: 100px;
        object-fit: contain;
    }

    .banner-especial img {
        height: 100px;
    }


    .titulo {
        color: white;
        font-family: "Encode Sans", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-size: 20px;
        padding-bottom: 45px;


    }

    .titulos {
        color: white;
        font-family: "Encode Sans", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-size: 18px;
        padding-bottom: 5px;


    }

    .texto {
        color: white;
        font-family: "Encode Sans", sans-serif;
        font-optical-sizing: auto;
        font-style: 300;
        font-size: 13px;
        margin-bottom: -30px !important;


    }

    .background-container {
        background-image: url('/img/actualizacion/-_nivel prees.png');
        background-size: contain;
        /* Adjust as needed */
        background-repeat: no-repeat;
        height: 100px;
        align-content: center;
        /* Other background properties like position, repeat, etc. */
    }
    .background-container-primaria {
        background-image: url('/img/actualizacion/-_nivel prim.png');
        background-size: contain;
        /* Adjust as needed */
        background-repeat: no-repeat;
        height: 100px;
        align-content: center;
        /* Other background properties like position, repeat, etc. */
    }
    .background-container-secundaria {
        background-image: url('/img/actualizacion/-_nivel sec.png');
        background-size: contain;
        /* Adjust as needed */
        background-repeat: no-repeat;
        height: 100px;
        align-content: center;
        /* Other background properties like position, repeat, etc. */
    }
    .background-container-especial {
        background-image: url('/img/actualizacion/-_nivel esp.png');
        background-size: contain;
        /* Adjust as needed */
        background-repeat: no-repeat;
        height: 100px;
        align-content: center;
        /* Other background properties like position, repeat, etc. */
    }


    .imagenes {
        flex: 1;
        background: transparent;
        border: var(--border);
        border-radius: 16px;
        overflow: hidden;
        min-height: 140px !important;
        cursor: pointer;
        width: 100%;
    }

    .imagenes .img {
        height: 140px !important;
        margin: 0px;
        width: 100%;
        border-radius: 10px;
        transition: all 0.2s ease;
        overflow: hidden;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        width: 100%;
        object-fit: contain;
    }

    .new-circle-button {
        position: absolute;
        bottom: 40px !important;
        /*Adjustasnecessary*/
        right: 0px !important;
        /*Adjustasnecessary*/
        width: 70px !important;
        /*Adjustasnecessary*/
        height: 70px !important;
        /*Adjustasnecessary*/
        border-radius: 50%;
        color: white;
        font-size: 13px;
        font-weight: 300;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 2px 8px 0 rgb(0 0 0 / 16%), 0 0px 2px 0 rgb(0 0 0 / 10%);
        border: none;
        animation: jump 2s infinite, changeColor 6s infinite;
        -webkit-animation: jump 2s infinite, changeColor 6s infinite;
    }

    .div-bajo {
        height: 100px !important;
    }

    .button-container-preescolar {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 28%;
        background-color: #25927E;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
        height: 50px;
    }

    .circle-button-preescolar {
        width: 150px;
        height: 40px;
        background-color: #25927E;
        color: #ffffff;
        border-radius: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px !important;
        cursor: pointer;
        transition: background-color 0.3s;
        margin: 5px;
        font-family: "Roboto Condensed", sans-serif;
        font-optical-sizing: auto;
        font-weight: bold;

    }

    .circle-button-preescolar:hover {
        color: #94D60A;

    }
    .button-container-primaria {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 28%;
        background-color: #B700FF;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
        height: 50px;
    }

    .circle-button-primaria {
        width: 150px;
        height: 40px;
        background-color: #B700FF;
        color: #ffffff;
        border-radius: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px !important;
        cursor: pointer;
        transition: background-color 0.3s;
        margin: 5px;
        font-family: "Roboto Condensed", sans-serif;
        font-optical-sizing: auto;
        font-weight: bold;

    }

    .circle-button-primaria:hover {
        color: #FF00FF;

    }

    .button-container-secundaria {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 28%;
        background-color: #B700FF;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
        height: 50px;
    }

    .circle-button-secundaria {
        width: 150px;
        height: 40px;
        background-color: #B700FF;
        color: #ffffff;
        border-radius: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px !important;
        cursor: pointer;
        transition: background-color 0.3s;
        margin: 5px;
        font-family: "Roboto Condensed", sans-serif;
        font-optical-sizing: auto;
        font-weight: bold;

    }

    .circle-button-secundaria:hover {
        color: #FF00FF;

    }
    .button-container-especial {
        position: fixed;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 28%;
        background-color: #EA6C0F;
        border-radius: 30px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 50px;
        height: 50px;
    }

    .circle-button-especial {
        width: 150px;
        height: 40px;
        background-color: #EA6C0F;
        color: #ffffff;
        border-radius: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px !important;
        cursor: pointer;
        transition: background-color 0.3s;
        margin: 5px;
        font-family: "Roboto Condensed", sans-serif;
        font-optical-sizing: auto;
        font-weight: bold;

    }

    .circle-button-especial:hover {
        color: #F5AE33;

    }
    .estilobajo{
        padding-bottom: 0px !important;
    }

}



.imagenes {
    flex: 1;
    background: transparent;
    border: var(--border);
    border-radius: 16px;
    overflow: hidden;
    min-height: 250px;
    cursor: pointer;
    width: 100%;
}

.imagenes .img {
    height: 250px;
    margin: 0px;
    width: 100%;
    border-radius: 10px;
    transition: all 0.2s ease;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 100%;
    object-fit: contain;
}

.overlay-button {
    position: absolute;
    bottom: 10px;
    /* Adjust as needed */
    left: 50%;
    /* Align to center */
    transform: translateX(-50%);
    /* Center the button horizontally */
    padding: 8px 16px;
    /* Adjust padding as needed */
    background-color: #AB0033;
    /* Example button background color */
    color: white;
    /* Example text color */
    font-weight: bold;
    border: none;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}

.new-circle-button {
    position: absolute;
    bottom: -25px;
    /*Adjustasnecessary*/
    right: -20px;
    /*Adjustasnecessary*/
    width: 150px;
    /*Adjustasnecessary*/
    height: 150px;
    /*Adjustasnecessary*/
    border-radius: 50%;
    color: white;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 8px 0 rgb(0 0 0 / 16%), 0 0px 2px 0 rgb(0 0 0 / 10%);
    border: none;
    animation: jump 2s infinite, changeColor 6s infinite;
    -webkit-animation: jump 2s infinite, changeColor 6s infinite;
}

@keyframes jump {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
        /* Adjust as necessary */
    }
}

@keyframes changeColor {

    0%,
    100% {
        background-color: #007bff;
        /* Initial color */
    }

    25% {
        background-color: #28a745;
        /* Green */
    }

    50% {
        background-color: #ffc107;
        /* Yellow */
    }

    75% {
        background-color: #dc3545;
        /* Red */
    }


}

.div-bajo {
    height: 300px;
}



.circle-button-preescolar:hover {
    color: #94D60A;

}

@media (max-width: 991px) {
    #footer {
        padding-top: 0px;
        font-size: 17px;
    }
}
.estilobajo{
    padding-bottom: 420px;
}